Subject: COMPUTER AND IT TRAINING SCHOLARSHIPS FOR FACULTY, TEACHERS, STUDENTS AND STAFF

From: <[email-masked]>
Date: Sun, 3 Feb 2002 19:24:14

COMPUTER AND IT TRAINING SCHOLARSHIPS FOR FACULTY, TEACHERS, STUDENTS AND STAFF

Dear Faculty/Teacher/Student/Staff,

National Education Foundation (NEF) CyberLearning, a non-profit organization
dedicated to bridging the Digital Divide since 1994, is offering tuition-free 
on-line training in Information Technology to the first 2,000 applicants.

NEF offers two on-line programs recently acclaimed by FORBES Magazine as the
"Best of the Web."

1) Personal Computing (300+ self-study and instructor-led courses including
all Microsoft Office, Web Design, Lotus Notes, Internet, E-mail, E-commerce, 
Palm etc, tuition value of $1,000) for a nominal registration fee, the only cost.

2) Information Technology (650+ self-study and instructor-led courses,
including the above and 350+ Certification courses in Microsoft, Cisco, 
Oracle, Novell, Web Master, A+, Network+ etc, tuition value of $3,000) 
for a registration fee, the only cost. 

There are no tuition costs for classes.  The registrant receives free
unlimited 12-month access to all the courses, a 24x7 online library, 
24x7 tech support, 24x7 Brainbench certification tests, chat areas 
and evaluations. This is an exceptional value and a great way for 
anyone to upgrade IT skills and learn new skills.  

To sign up, visit http://www.cyberlearning.org/scholarship_ek.asp and
complete the scholarship application. 

Many schools, colleges and universities reimburse the fee or pay with
Purchase Order. Thousands of faculty, teachers, students and staff are 
already enrolled in the program.
 
Please forward this information to those interested in IT training. Groups
can sign up using Purchase Order. 

About NEFCyberLearning: The non-profit National Education Foundation
CyberLearning, has provided tuition-free IT training to thousands of 
students, teachers, government and non-profit employees and 
disadvantaged individuals since 1994, and is also offering 24 
HARVARD ManageMentor management skills modules.

CyberLearning is well on its way to training 100,000 IT professionals as
mentors and a million disadvantaged students nationally through its "No Excuse" 
IT Training Program. NEF has earned many distinctions including
"The Ivy League of IT Training," "1995 Fairfax Human Rights Award," and 
"A Leader in Bridging the Digital Divide."

"You are helping to empower America. I salute you for your ongoing
commitment to creating a better America," 
--- Former President Clinton

"Congratulations on a wonderful program," 
--- Congressional Leader Tom Davis (R-VA)

"This is an awesome opportunity. You are making a difference."
--Washingtonjobs.com

"CyberLearning can make a positive  difference in the lives of a great
number of individuals." 
--- Microsoft

" The best online IT training program I have come across. I am using it to
train my students in IT certification," 
--- Doug Bertain, Palo Alto High School IT Teacher

" I just want to say thank you on behalf of the many people that benefit
> from your incredible benevolence."
--- Lilia Nunez, a registrant and a Digital Divide program beneficiary

"I have found the CyberLearning online courses to be extremely easy and
useful. I liked pre-course self-assessment and IT books online and available 24/7. 
The course screens were interactive and made me feel as if I was in the application 
itself. The site looks and feels very professional. The list of courses is huge. 
It includes something for almost everyone. I find this to be a very worthy
cause."
--- Ken Horowitz, IT Training Coordinator
 
Please Note: This mail is not considered a spam as we have included contact
information and a remove link. To be removed from our mailing list, reply with 
"REMOVE" in the subject heading and include your "Original Email Address/Addresses" 
in the subject heading. We will immediately update accordingly, 
and we apologize for any inconvenience.

Digital Divide Program Director
National Education Foundation CyberLearning
"Providing the highest-quality courses at the lowest fee"
1428 Duke St
Alexandria, VA 22314
Tel: (703) 821-2100